#sp-footer {
    background: black !important;
}
#btn-1516370807675 > i{
  
  padding-right: 25px !important;
}
#sp-top-bar{
  
  background-color: #000000 !important;
  color: #FFFFFF !important;
  
}

#sp-top-bar a{
  
  color: #e3e3e3 !important;
}

.product > div{
  
  
    background: #e3e3e36e !important;
    
}

.product-container{
  
  margin: 0 10px !important;

}
.browseProductImage{
  
  width: 100% !important;
}
.vm-details-button{
  
  box-sizing: border-box !important;
  padding: 0 10px !important;
}
.vm-product-descr-container-0 > h2 > a {
	font-size: 20px !important;
    color: black !important;
}

.product-details{
    width: 100% !important;
    margin: 10px 0 !important;
    box-sizing: border-box !important;
    display: block !important;
    border-radius: 0px !important;
    border: none !important;
    color: white !important;
    background: grey !important;
}

.product-price{
  
    width: 100% !important;
    text-align: center !important;
    padding: 0 10px !important;
}

.vm-product-rating-container{
  padding: 0px 10px !important;
}
div.vm-details-button a{
  max-width: 100% !important;
}
.ask-a-question{
	width: 100% !important;
    border-radius: 0px !important;
    border: none !important;
    background: white !important;
    padding: 10px  !important;
    font-size: 17px !important;
    font-weight: normal !important;
}
.vm-search-custom-search-input, .orderby-displaynumber, .addtocart-area{
  display: none !important;
}
.vmicon {
  
 background-color: white !important;
}

.center{
  text-align: left !important; 
}